@import "qsn.css";

.line_to_calendar{
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color: #EDF2F4;
    padding: 40px 0;
    margin: 70px 0;
    position: relative;
}

.container_info_formation{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.container_calendar{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 70%;
}
.contain_img_date {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.contain_img_date img{
    width: 30%!important;
}
.contain_img_date h1{
    margin: 0;
    margin-left: 15px;
    color: #2B2D42;
}
.all_content_txt{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.all_content_txt h1{
    color: #2B2D42;
    margin:20px 0;
    text-align: center;
}

.all_content_txt p{
    color: #2B2D42;
    margin: 5px 0;
    font-weight: 700;
    text-align: center;
}






.line_buttons{
    width: 80%;
    align-self: center;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.button_bot{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 7px 22px #00000029;
    border-radius: 4px;
    /* padding: 0 60px; */
    width: 200px;
    text-align: center;
}

@media (max-width: 768px) {

    .container_calendar{
        flex-direction: column;
        width: 90%;
    }

    .line_buttons{
        flex-direction: column;
    }
    .button_bot{
        width: 90%;
        margin:20px 0;
    }
    .all_content_txt h1{
        text-align: center;
    }
    .all_content_txt p{
        text-align: center;
    }
    
}

.owl-carousel .nav-btn{
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 100px !important;
  }
  
  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }
  
  .owl-carousel .prev-slide{
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: -33px;
  }
  .owl-carousel .next-slide{
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: -33px;
  }
  .owl-carousel .prev-slide:hover{
   background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
  background-position: -24px -53px;
  }   